version: '3.3'

services:
  db:
    image: mongo:4.0.11
    volumes:
      - db_data:/data/db
    restart: on-failure
    ports:
      - 27017:27017
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: bmw-fb-mod!@#123qwe

volumes:
  db_data:
